<?php
	$acl=$_SESSION["acl"];
	if (strlen($acl)<1 || !strpos($acl,"<0008>")) {	//没有权限
		ob_clean();
		header("Location: accesserror.html");
		exit;
	}
?>

<?php
	$userid=$_REQUEST["userid"];
	$loginname=$_REQUEST["loginname"];
	$usertype=$_REQUEST["usertype"];
	$price=$_REQUEST["price"];
	$alltime=$_REQUEST["alltime"];
	$money1=$_REQUEST["money1"];
	$discount=$_REQUEST["discount"];
	$money2=$_REQUEST["money2"];
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="Content-Language" content="zh-cn">
<title>上网清单打印</title>

<SCRIPT LANGUAGE="javascript">
function myprint()
{
	sip_checktop.focus();
	sip_checktop.print();
}
</SCRIPT>

</head>

<frameset name="sip_checkframe" rows="80%,20%" border=0 frameborder="0">
  <frame name="sip_checktop" src="query1.php?userid=<?php echo $userid; ?>&pageno=1&loginname=<?php echo $loginname; ?>&usertype=<?php echo $usertype; ?>&price=<?php echo $price; ?>&alltime=<?php echo $alltime; ?>&money1=<?php echo $money1; ?>&discount=<?php echo $discount; ?>&money2=<?php echo $money2; ?>" resize="no">
  <frame name="sip_checkbottom" scrolling="no" src="history_print2.php" resize="no">
</frameset>

</html>
